-- 基础信息
base_info = {
	group_id = 133107109
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 109001, monster_id = 23010101, pos = { x = 74.602, y = 256.137, z = 98.511 }, rot = { x = 0.000, y = 79.080, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 7 },
	{ config_id = 109002, monster_id = 23010401, pos = { x = 57.739, y = 263.248, z = 117.439 }, rot = { x = 0.000, y = 89.170, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 7 },
	{ config_id = 109005, monster_id = 23010601, pos = { x = 59.889, y = 270.261, z = 92.881 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 7 },
	{ config_id = 109006, monster_id = 23010201, pos = { x = 49.548, y = 271.422, z = 69.951 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 7 },
	{ config_id = 109007, monster_id = 23010301, pos = { x = 74.884, y = 256.428, z = 105.208 }, rot = { x = 0.000, y = 102.260, z = 0.000 }, level = 35, drop_id = 1000100, area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 109003, gadget_id = 70710176, pos = { x = 53.125, y = 271.024, z = 93.745 }, rot = { x = 11.700, y = 81.299, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 109004, gadget_id = 70710176, pos = { x = 53.576, y = 270.673, z = 93.542 }, rot = { x = 77.392, y = 174.900, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 109009, gadget_id = 70710176, pos = { x = 53.752, y = 270.790, z = 94.145 }, rot = { x = 77.391, y = 82.800, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 109010, gadget_id = 70710176, pos = { x = 53.301, y = 270.499, z = 94.447 }, rot = { x = 77.392, y = 5.500, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 109011, gadget_id = 70710176, pos = { x = 53.301, y = 271.020, z = 93.893 }, rot = { x = 358.630, y = 54.000, z = 0.200 }, level = 19, area_id = 7 },
	{ config_id = 109012, gadget_id = 70710176, pos = { x = 52.932, y = 270.511, z = 93.465 }, rot = { x = 77.394, y = 174.100, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 109013, gadget_id = 70710176, pos = { x = 52.905, y = 270.713, z = 94.315 }, rot = { x = 77.390, y = 357.600, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 109014, gadget_id = 70710176, pos = { x = 53.259, y = 271.024, z = 94.157 }, rot = { x = 356.000, y = 61.200, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 109015, gadget_id = 70710176, pos = { x = 53.521, y = 271.024, z = 94.050 }, rot = { x = 356.000, y = 120.800, z = 0.000 }, level = 19, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 109001, 109002, 109005, 109006, 109007 },
		gadgets = { 109003, 109004, 109009, 109010, 109011, 109012, 109013, 109014, 109015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
